# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = ruby-kramdown-parser-gfm
pkgbase = ruby-kramdown-parser-gfm
pkgver = 1.1.0-2.0
pkgdesc = A kramdown parser that converts GitHub Flavoured Markdown to HTML
url = https://github.com/kramdown/parser-gfm
builddate = 1665858480
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 37159
arch = any
license = MIT
depend = ruby
depend = ruby-kramdown
makedepend = git
makedepend = ruby-rdoc
makedepend = ruby-rake
